code-atlantic popup maker 1.3.3 vulnerabilities and exploits

(subscribe to this query)